Subject: [Fwd: Re: Darwin Day a Success in 2006!]

From: "R.Stephens" <[email-masked]>
Date: Mon, 31 Jul 2006 21:20:03 +0000

-------- Original Message --------
Subject: 	Re: Darwin Day a Success in 2006!
Date: 	Mon, 31 Jul 2006 18:04:49 +0100
From: 	Peter McGrath <[email-masked]>
To: 	Dr.R.Stephens <[email-masked]>
References: 	<[email-masked]>

Dr Stephens,

Just to keep you up to date with Beagle project developments: the news 
broke on the BBC last week:

http://news.bbc.co.uk/1/hi/wales/south_west/5190734.stm

and BBC's  documentary department called us today to express and 
interest in making documentaries about both the rebuild and the 
recreation of The Voyage.

Regards,

Peter McGrath
[email-masked] <mailto:[email-masked]>
www.thebeagleproject.com
07771 662 098
01947 840 222 

On 19 Jun 2006, at 09:02, Dr.R.Stephens wrote:

>                                                                    
> Redwood City, California
>                                                                    
> United States
>                                                                    17 
> June 2006
> Dear Peter McGrath,
>
> First let me thank all of you for providing your names or e-mails as 
> supporters of Darwin Day --- the Celebration of Science and Humanity.  
> If there is anything our nation currently needs, it is a better 
> understanding of Science and a mutual appreciation of all Humanity. 
>
> I’m very pleased to be able to report that this year's celebration on 
> February 12, 2006, was a tremendous success, with more that 650 events 
> being held around the world.  Most of the Celebrations were held in 
> English speaking countries, but in recent years there has been a 
> growing participation in Darwin Day throughout the world.  For 
> instance, events were held in 13 different countries, including 26 
> events in Italy, where 15 of the major universities held 
> celebrations.  Other countries with Darwin Day celebrations include 
> Canada, England, Ireland, Chile, Australia, Argentina, Bangladesh, 
> Brazil, Ecuador, Germany, Guatemala, India, New Zealand, Nigeria, 
> Norway, Spain, the United Kingdom, and the United States.
>
> Together we made news this year receiving Darwin Day coverage in over 
> 150 newspapers, E-news articles, and even on prime time TV news!  In 
> addition, our Website www.darwinday.org <http://www.darwinday.org/> 
> remains on-line year-around as a source of educational material about 
> Charles Darwin's life and the science of evolution.
>
> Together we have created a very effective system for communicating the 
> history and logic of Charles Darwin's pioneering discoveries and the 
> convincing scientific evidence for evolution.  We have nearly 1500 
> people who have a strong interest in Darwin Day's activities, and we 
> have communicated with nearly 67,000 academic and medical people who 
> have advanced understanding of the scientific process.  We can e-mail 
> to them at low cost to coordinate the public Celebrations on Darwin 
> Day, when we who understand Science and respect Humanity share with 
> the rest of the world the importance of evolution for interpretation 
> of biomedical research.
>
> *Darwin**'s bicentennial birthday will arrive on February 12, 2009, 
> and we need your help.  If you could make a donation of 25 to 50 
> dollars it would make it possible for us to expand our communication 
> network to the entire world.  For US taxpayers this donation can be 
> tax deductible.  Your support will enable **our staff to develop the 
> Web site so that by the fall of 2006 it will appear in at least 8 of 
> the major world languages.  Your support will enable *us to create 
> downloadable posters, songs, lesson plans, banners and slogans that 
> can be used at any time to keep Darwin Day and science advancing.  By 
> going to http://darwinday.org/englishL/donate/index.html, you can make 
> a donation conveniently through ***Pay Pal or by other means. *
>
> Please make a donation to this very worthy cause that we all support 
> intellectually!
>
> Yours sincerely,
>
> Robert J. ("Bob") Stephens, Ph. D.
> Emeritus Director, Cell Biology Program
> SRI International (formerly Stanford Research Institute)
> President, Darwin Day Celebration, a nonprofit, tax-deductible 501(c)3 
> corp.
> http://darwinday.org <http://darwinday.org/>
>
>  
> P.S. If you do not want to receive further e-mail from Darwin Day 
> Celebration at your current e-mail address, simply send an e-mail to 
> [email-masked] <mailto:[email-masked]>, using 
> the account you want unsubscribed.  If using that account is not 
> possible, send the information from another account, _with a message 
> giving your old e-mail address,_ and the e-mail where we can verify 
> that you actually want our messages stopped.  You can also unsubscribe 
> by sending regular mail, with your e-mail clearly identified, to 
> "Darwin Day Celebration (Unsubscribe), 2682 Middlefield Rd, Ste. P, 
> Redwood City, CA  94063, USA".